glibmm 2.64.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- OBJECT_MANAGER_CLIENT_FLAGS_DO_NOT_AUTO_START : Gio::DBus
- OBJECT_MANAGER_CLIENT_FLAGS_NONE : Gio::DBus
- ObjectManagerClientFlags : Gio::DBus
- operator&() : Gio::DBus , Gio , Glib::Markup , Glib
- operator&=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator^() : Gio::DBus , Gio , Glib::Markup , Glib
- operator^=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator|() : Gio::DBus , Gio , Glib::Markup , Glib
- operator|=() : Gio::DBus , Gio , Glib::Markup , Glib
- operator~() : Gio::DBus , Gio , Glib::Markup , Glib
- OUTPUT_STREAM_SPLICE_CLOSE_SOURCE : Gio
- OUTPUT_STREAM_SPLICE_CLOSE_TARGET : Gio
- OUTPUT_STREAM_SPLICE_NONE : Gio
- OutputStreamSpliceFlags : Gio
- own_name() : Gio::DBus
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib